@charset "Shift_JIS";
/* CSS Document */

/* Body
==================================================================================================== */
/* Document Body
---------------------------------------------------------------------------------------------------- */
body {background: #fff url("../../images/home/back_body.jpg") repeat-y center top;}


/* Header
==================================================================================================== */
/* Division
---------------------------------------------------------------------------------------------------- */
div#header {height: 70px;}
div#header {background: #fff url("../../images/home/back_header.jpg") no-repeat center top;}

div#header * {font-size: 10px; line-height: 1; text-decoration: none;}


/* Header（Logo）
==================================================================================================== */
/* Division
---------------------------------------------------------------------------------------------------- */
div#header div#logo {padding: 0 0 0 825px;}

/* Heading 1
---------------------------------------------------------------------------------------------------- */
div#header div#logo h1 a {display: block; width: 123px; height: 70px;}
div#header div#logo h1 a strong {display: none;}


/* Header（Description）
==================================================================================================== */
/* Division
---------------------------------------------------------------------------------------------------- */
div#header div#description {display: none;}


/* Inner（Sidemenu）
==================================================================================================== */
/* Division
---------------------------------------------------------------------------------------------------- */
div#inner div#sidemenu {padding: 0 0 15px 0;}
div#inner div#sidemenu {background: transparent url("../../images/home/back_sidemenu.jpg") no-repeat left top;}

div#inner div#sidemenu * {font-size: 10px; line-height: 1; text-decoration: none; color: #fff;}


/* Inner（Sidemenu｜Navigation）
==================================================================================================== */
/* Heading 2
---------------------------------------------------------------------------------------------------- */
div#inner div#sidemenu div#navigation h2 {display: none;}

/* Heading 3
---------------------------------------------------------------------------------------------------- */
div#inner div#sidemenu div#navigation h3 {display: none;}

/* Unordered List
---------------------------------------------------------------------------------------------------- */
div#inner div#sidemenu div#navigation ul {list-style: none;}
div#inner div#sidemenu div#navigation ul * {vertical-align: top;}
div#inner div#sidemenu div#navigation ul li a {display: block;}
div#inner div#sidemenu div#navigation ul li span {display: none;}

div#inner div#sidemenu div#navigation ul li.button01 a {width: 180px; height: 45px; margin: 0 0 75px 5px;}
div#inner div#sidemenu div#navigation ul li.button02001 a {width: 170px; height: 60px; margin: 0 0 10px 10px;}
div#inner div#sidemenu div#navigation ul li.button02002 a {width: 170px; height: 60px; margin: 0 0 10px 10px;}
div#inner div#sidemenu div#navigation ul li.button02bd a {width: 170px; height: 60px; margin: 0 0 25px 10px;}
div#inner div#sidemenu div#navigation ul li.button03 a {width: 180px; height: 45px; margin: 0 0 5px 5px;}
div#inner div#sidemenu div#navigation ul li.button04 a {width: 180px; height: 45px; margin: 0 0 10px 5px;}


/* Inner（Sidemenu｜Information）
==================================================================================================== */
/* Division
---------------------------------------------------------------------------------------------------- */
div#inner div#sidemenu div#information * {font-size: 10px; line-height: 150%;}

/* Heading 2
---------------------------------------------------------------------------------------------------- */
div#inner div#sidemenu div#information h2 {margin: 0 10px 5px 10px;}

/* Paragraph
---------------------------------------------------------------------------------------------------- */
div#inner div#sidemenu div#information p {margin: 0 10px 5px 10px;}


/* Footer
==================================================================================================== */
/* Division
---------------------------------------------------------------------------------------------------- */
div#footer {padding: 10px 0 10px 0;}
div#footer {border-top: 1px solid #f90;}

div#footer * {font-size: 10px; font-weight: normal; text-decoration: none; text-align: right; color: #f90;}

/* Heading 2
---------------------------------------------------------------------------------------------------- */
div#footer h2 {display: none;}

/* Paragraph
---------------------------------------------------------------------------------------------------- */
div#footer p {margin: 0 10px 10px 10px;}


/* Analyzer
==================================================================================================== */
/* Divition
---------------------------------------------------------------------------------------------------- */
div#analyzer {display: none;}

